NODE_ENV = production

# 测试
VITE_BASE_URL = https://onefeel.brother7.cn/ingress

# 生产
# VITE_BASE_URL = https://biz.nianxx.cn

# 测试
VITE_WSS_URL = wss://onefeel.brother7.cn/ingress/agent/ws/chat

# 生产
# VITE_WSS_URL = wss://biz.nianxx.cn/agent/ws/chat